{% extends "base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}

	<div class="container-fluid">
		<div class="row row-luar"><p></p></div>
		<div class="row row-atas"><p></p></div>
	</div>
	
	<div class="container">
		<div class="row">
			<div class="col-sm-6 bio">
				<h1>NAUFAL PRATAMA<br>
				TANANSYAH</h1>
				<p>Hi, my name is Naufal Pratama Tanansyah,
				a student of the Faculty of Computer
				Science of University of Indonesia. I am a
				programmer and also a designer and an
				artist. I am a cheerful and friendly person
				who loves to explore and learn new things!</p>
			</div>
			<div class="col-sm-6 profpic">
				<img src="{% static 'images/download.jpeg' %}" class="img-style">
			</div>
		</div>
	</div>
	
	<div class="container-fluid">
		<div class="row row-luar"><p></p></div>
		<div class="row row-atas"><p></p></div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-sm-6 img-column">
				<img class="img-style" src="{% static 'images/school-vector-1.png' %}">
			</div>
			<div class="col-sm-6 write-column">
				<h1>EDUCATION</h1>
				<p>2017 - Now<br>
				Student of FASILKOM UI<br>
				<br>
				2014 - 2017<br>
				SMAN 8 Jakarta</p>
			</div>
		</div>
	</div>
	
	<div class="container">
		<div class="row">
			<div class="col-sm-6 img-column">
				<img src="{% static 'images/trophy.jpg' %}" class="img-style">
			</div>
			<div class="col-sm-6 write-column">
				<h1>ACHIEVEMENTS</h1>
				<p>Bronze medal of National Science Olympiad<br>
				<br>
				Second winner of CompFest 9 SCPC<br>
				<br>
				Third winner of GEMASTIK 10 Programming<br>
				competition</p>
			</div>
		</div>
	</div>
	
	<div class="container">
		<div class="row">
			<div class="col-sm-6 img-column">
				<img src="{% static 'images/computer.jpg' %}" class="img-style">
			</div>
			<div class="col-sm-6 write-column">
				<h1>EXPERIENCE</h1>
				<p>Backend Engineer Intern at Sayurbox<br>
				during summer 2018<br>
				<br>
				Have worked on several non school<br>
				related projects</p>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-sm-6 img-column">
				<img src="{% static 'images/lightbulb.jpg' %}" class="img-bulb">
			</div>
			<div class="col-sm-6 write-column">
				<h1>SKILLS</h1>
				<p>Fluent in English and Bahasa<br>
				<br>
				Programming languages: C++, Java, Python<br>
				<br>
				Can use standard office softwares and art and<br>
				picture editting software such as photoshop</p>
			</div>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row row-luar"><p></p></div>
		<div class="row row-atas"><p></p></div>
	</div>
	
	<div class="container-fluid last-row">
		<div class="write-col-gal">
			<h1 class="text-center">CONTACT ME</h1>
			<p class="text-center">pratama.naufal@gmail.com</p>
		</div>
	</div>

	<div class="container-fluid">
		<div class="row row-atas"><p></p></div>
		<div class="row row-luar"><p></p></div>
	</div>
	
{% endblock %}